<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="pupple">#822FF8</color>
    <color name="colobutton">#2FE1F8</color>
    <color name="rosadofresa">#FFfdcae1</color>
    <color name="zaulbonito">#FF84b6f4</color>
    <color name="amarillofuerte">#FFfdfd96</color>
    <color name="verdemaso">#FF77dd77</color>
    <color name="rojomaso">#FFff6961</color>
    <color name="azulclaro">#FF03dac5</color>
    <color name="moradoclaro">#FFb0c2f2</color>

</resources>